XmParseMappingFree(3)

NAME
XmParseMappingFree — A compound string function to free a parse mapping

SYNOPSIS

#include <Xm/Xm.h>
void XmParseMappingFree(
XmParseMapping parse_mapping);

DESCRIPTION

XmParseMappingFree recovers memory used by an XmParseMapping.

parse_mapping
    Specifies the parse mapping to be freed

RELATED

XmParseMapping(3), XmParseMappingCreate(3), XmParseMappingGetValues(3), XmParseMappingSetValues(3), XmParseTable(3), and XmString(3).